---
layout: job_family_page
title: "Chief Executive Office Roles"
---

The CEO reports to the Board of Directors of GitLab, Inc.

## Responsibilities

* Set overall strategy
* Hire great people. Help people that are not a good fit find another job
* Provide direction for product development with the [Executive Vice President of Product](/job-families/product/chief-product-officer/)
* Communicate company vision and goals to the entire team and the rest of the community
* Lead by example
* Praise the right behavior
* Keep the board of directors and investors well-informed and engaged in GitLab's continued growth and success
* Ensure there is enough cash at all times. Secure funding for the company, if needed
* Continue to be deeply engaged with the entire GitLab community through active discussions on Hacker News, Twitter, etc.
* Make sure that GitLab Inc. acts in the interest of the GitLab community
* Pricing and business model
* Actively engage in mergers and acquisitions, if and when those are appropriate
* Oversee the continued build out of a great team
* [Leadership at GitLab](/company/team/structure/#e-group)

## Performance Indicators

The CEO's Performance Indicators are [GitLab's KPIs](/handbook/business-ops/data-team/metrics/#gitlab-kpis)

## Chief Executive Office Roles

<%= job_families('job-families/chief-executive-officer') %>
